{
  "Version": 1,
  "ProjectMap": {
    "706ce877-8b94-48c5-a634-7602a7bd5fc6": {
      "ProjectGuid": "706ce877-8b94-48c5-a634-7602a7bd5fc6",
      "DisplayName": "ArrayIndex",
      "ColorIndex": 0
    }
  },
  "NextColorIndex": 1
}